### Function

# Fwupd trust_flag_to_string

since: 0.7.0

#### Declaration [src]

    const gchar*
    fwupd_trust_flag_to_string (
      FwupdTrustFlags trust_flag
    )

#### Description [src]

Converts an enumerated trust flag to a string.

Available since: 0.7.0

#### Parameters

`trust_flag`

  Type: `FwupdTrustFlags`

  The trust flags, e.g. `FWUPD_TRUST_FLAG_PAYLOAD`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.